Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003094Piwigosearchpublic2014.06.17 13:072014.09.08 11:52
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.2 
Target Version2.7.0beta2Fixed in Version2.7.0beta2 
Summary0003094: minor redesign on search form
Descriptionchange alignments, avoid basic multiple select for album list...
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007486)
svn (reporter)
2014.06.17 13:11

[Subversion] r28709 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3093: search form, ability to select the list of properties on which
the search terms applies.

feature 3094: minor redesign on search form.
(0007487)
svn (reporter)
2014.06.17 13:17

[Subversion] r28710 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3094: redesign on search form, use selectize for categories
(0007490)
svn (reporter)
2014.06.19 22:39

[Subversion] r28744 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3094: redesign of search form
- fix comments page filter form (css changes affected also that .filter form - simplified also css rules)
- better query for author list (using id for visible_images instead of image_id field)
- don't show author list if there is only one author
(0007491)
svn (reporter)
2014.06.20 06:45

[Subversion] r28746 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3094: redesign of search form - fix space lost in previous commit
(0007620)
svn (reporter)
2014.09.08 11:52

[Subversion] r29432 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 3094: display the author list if at least 1 author (but not 0)

- Issue History
Date Modified Username Field Change
2014.06.17 13:07 plg New Issue
2014.06.17 13:07 plg Status new => assigned
2014.06.17 13:07 plg Assigned To => plg
2014.06.17 13:07 plg browser => any
2014.06.17 13:07 plg Web server => Apache 1.3.x
2014.06.17 13:11 svn Checkin
2014.06.17 13:11 svn Note Added: 0007486
2014.06.17 13:17 svn Checkin
2014.06.17 13:17 svn Note Added: 0007487
2014.06.17 13:18 plg Status assigned => closed
2014.06.17 13:18 plg Resolution open => fixed
2014.06.17 13:18 plg Fixed in Version => 2.7.0beta2
2014.06.19 22:39 svn Checkin
2014.06.19 22:39 svn Note Added: 0007490
2014.06.20 06:45 svn Checkin
2014.06.20 06:45 svn Note Added: 0007491
2014.09.08 11:52 svn Checkin
2014.09.08 11:52 svn Note Added: 0007620


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker